html
{
width: 100%;
overflow-x: hidden;
}

body.gregorian
{
margin: 0;
text-align: left;
background-color: #ffffff;
font-family: 'Segoe UI', 'Lucida Grande', Calibri, Helvetica, Arial, sans-serif;
font-family: Georgia, Arial, "MS Trebuchet", sans-serif;
width: 100%;
overflow-x: hidden;
position: relative;
-webkit-text-size-adjust: none;
}

#wrapper
{
display: block;
width:100%;
max-width: 860px;
margin: 0px auto;
font-size: 1rem;
line-height: 1.5;
}

#top-bar
{
/*
width: 100%;
height: 6rem;
background-color: #870029;
position: absolute;
top: 1rem;
box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125);
z-index: -10;
*/
position: absolute;
width: 50vw;
height: 8rem;
background-image: linear-gradient(to top, #555 0%, #aaa 100%);
left: 65%;
z-index: -1;
}

header
{
text-align: center;
width: 100%;
height: 8rem;
background-color: #870029;
background-image: linear-gradient(to top, #66001f 0%, #99002e 100%);
margin-top: 0.75rem;
margin-bottom: 0.75rem;
box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125);
font-size: 2rem;
line-height: 6rem;
color: #efefef;
}

header .site-title
{
width: 100%;
max-width: 860px;
height: 8rem;
margin: auto;
position: relative;
z-index: 1;
}

header .title-section
{
width: calc(50% - 4rem);
height: 8rem;
float: left;
display: -ms-flexbox;
display: flex;
-ms-align-items: center;
align-items: center;
}

header .title-section a
{
display: block;
width: 100%;
color: #efefef;
font-size: 1.75rem;
line-height: 1.75rem;
text-decoration: none;
margin: auto 0;
text-shadow: 0 0.25rem 0.5rem rgba(255,255,255,0.0);
transition: text-shadow 0.25s;
}

header .title-section a:hover
{
text-shadow: 0 0.125rem 0.5rem rgba(255,255,255,0.5);
}

header .title-section.institute
{
width: calc(65% - 4rem);
text-align: right;
}

header .title-section.institute a
{
font-size: 2.5rem;
line-height: 2.25rem;
}

header .title-section.college
{
width: calc(35% - 4rem);
text-align: left;
}

header .title-section.image
{
width: 8rem;
height: 8rem;
}

header .title-section.image img
{
width: 7rem;
height: 9rem;
margin: 0 0.5rem;
}

.lower-college
{
display: none;
}

#top-navigation
{
height: 2rem;
margin-bottom: 0.75rem;
text-align: center;
}

#top-navigation .nav-box
{
height: 2rem;
margin: auto;
display: inline-block;
}

#top-navigation ul
{
margin: 0;
padding: 0;
}

#top-navigation li
{
list-style-type: none;
float: left;
padding-left: 0.75rem;
padding-right: 0.75rem;
}

#top-navigation li a
{
display: block;
vertical-align: middle;
text-align: center;
line-height: 2rem;
  
color: #000;
font-weight: bold;
text-decoration: none;
font-size: 13px;
text-transform: uppercase;
text-shadow: 0 1px 0.25rem rgba(0,0,0,0.0);
transition: text-shadow 0.25s;
}

#top-navigation li a:hover
{
text-shadow: 0 1px 0.25rem rgba(0,0,0,0.25);
}

#content-block
{
position: relative;
float: left;
}

.block-divide
{
border-right: 1px solid rgba(0,0,0,0.5);
height: 100%;
position: absolute;
left: calc(65% - 1px);
}

#content
{
width: 65%;
float: left;
}

#content .inner-box
{
padding: 0.75rem 0.75rem 0.75rem 0;
/*border-right: 1px solid rgba(0,0,0,0.5);*/
}

#sidebar
{
width: 35%;
float: left;
}

#sidebar .inner-box
{
padding: 0.75rem 0 0.75rem 0.75rem;
}

#sidebar .sidebar-section
{
/*border-bottom: 1px solid rgba(0,0,0,0.5);*/
float: left;
margin-bottom: 1.5rem;
}

#hero
{
position: relative;
padding: 0.75rem 0;
}

#hero-bar
{
position: absolute;
top: 0;
left: calc(50% - 50vw);
width: 100vw;
background-color: rgba(0,0,0,0.125);
height: 100%;
z-index: 1;
}

#hero-bar .bar-image
{
position: absolute;
margin: auto;
left: 0;
right: 0;
z-index: 1;
background-image: url(/wp-content/themes/grego/grego-hero-banner-bar.png);
background-position: center;
background-repeat: no-repeat;
background-size: auto 100%;
width: 100%;
height: 100%;
opacity: 0.75;
}

.hero-control
{
position: absolute;
width: 0; 
height: 0;
top: calc(50% - 2rem);
border-radius: 0.125rem;
cursor: pointer;
background-color: rgba(0,0,0,0.125);
transition: opacity 0.25s;
z-index: 20;
}

.hero-control:hover
{
opacity: 0.9;
}

.hero-control.left
{
left: -3.75rem;
border-top: 2rem solid transparent;
border-bottom: 2rem solid transparent;
border-right: 3rem solid rgba(0,0,0,0.25);
border-top-left-radius: 50%;
border-bottom-left-radius: 50%;
}

.hero-control.right
{
right: -3.75rem;
border-top: 2rem solid transparent;
border-bottom: 2rem solid transparent;
border-left: 3rem solid rgba(0,0,0,0.25);
border-top-right-radius: 50%;
border-bottom-right-radius: 50%;
}

.hero-banner
{
position: absolute;
left: 0;
opacity: 0.0;
width: 100%;
z-index: 2;
transition: opacity 1s;
}

.hero-banner.shown
{
z-index: 10;
opacity: 1.0;
}

.banner-image
{
width: calc(65% - 1px);
float: left;
border-right: 1px solid rgba(0,0,0,0.5);
}

.banner-image .inner-box
{
padding: 0.75rem 0.75rem 0.75rem 0;
}

.banner-image .picture
{
width: 100%;
padding-top: 60%;
background-size: cover;
background-position: center;
box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125), 0 -0.5rem 0.5rem rgba(0,0,0,0.125);
}

.banner-text
{
width: 35%;
float: left;
position: relative;
left: 0.75rem;
transition: left 0.5s;
}

.hero-banner.shown .banner-text
{
left: 0;
}

.banner-text .inner-box
{
padding: 0.75rem 0 0.75rem 0.75rem;
}

.banner-text .title-top
{
margin: 0;
box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125), 0 -0.5rem 0.5rem rgba(0,0,0,0.125);
background-color: #870029;
height: 0.75rem;
padding-left: 0.75rem;
}

.banner-text h1
{
/*font-size: 1.5rem;
line-height: 1.75rem;
margin: 0;
padding: 0.75rem;
color: #efefef;
box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125), 0 -0.5rem 0.5rem rgba(0,0,0,0.125);
background-color: #870029;*/

font-size: 1.5rem;
line-height: 1.75rem;
margin: 0;
padding: 0.25rem;
padding-left: 0.5rem;
color: #000;
border-bottom: 2px solid #990020;
}

.banner-text .hero-blurb
{
margin-top: 0.75rem;
font-size: 1rem;
line-height: 1.5rem;
overflow: hidden;
}

.banner-text .more-container
{
	height: 2rem;
	margin-top: 0.75rem;
	clear: both;
}

.banner-text .more-right
{
	float: left;
}

.banner-text .more-box
{
	float: left;
	margin-right: 1.5rem;
}

.banner-text .more-box .dot
{
	width: 0.75rem;
	height: 0.75rem;
	margin: 0.625rem 0;
	box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125), 0 -0.5rem 0.5rem rgba(0,0,0,0.125);
	background-color: #777;
}

.banner-text .more-box.button
{
	width: auto;
	margin-right: 0;	
}

.banner-text .hero-link
{
margin-top: 0.75rem;
margin-bottom: 0;
}

.banner-text a
{
color: #000;
font-weight: bold;
text-decoration: none;
font-size: 1rem;
line-height: 2rem;
padding: 0.25rem 0.75rem;
border-radius: 0.25rem;
border: 1px solid rgba(128,128,128,0.5);
background-color: rgba(0,0,0,0.125);
transition: color 0.25s, background-color 0.25s;
}

.banner-text a:visited{color: #000; background-color: rgba(0,0,0,0.125);}
.banner-text a:hover{color: #000; background-color: rgba(0,0,0,0.075);}
.banner-text a:active{color: #000; background-color: rgba(0,0,0,0.075);}

.page-separator
{
clear: both;
padding-top: 0.75rem;
margin-bottom: 0.75rem;
border-bottom: 1px solid rgba(0,0,0,0.5);
}

.gregorian .grego-post
{
/*border-bottom: 1px solid rgba(0,0,0,0.5);*/
position: relative;
}

.gregorian .grego-post .title-top
{
margin: 0;
box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125), 0 -0.5rem 0.5rem rgba(0,0,0,0.125);
background-color: #870029;
width: calc(100%);
height: 0.75rem;
margin-left: -0.75rem;
padding-left: 0.75rem;
}

.gregorian .grego-post h1
{
font-size: 1.25rem;
line-height: 1.5rem;
margin: 0;
padding: 0.25rem;
padding-left: 0.5rem;
color: #000;
width: calc(100%);
margin-left: -0.75rem;
border-bottom: 2px solid #990020;
clear: both;
}

.gregorian .grego-post a.post-title
{
text-decoration: none;
}

.gregorian .grego-post a h1, .gregorian .grego-post a:visited h1, .gregorian .grego-post a:active h1
{
color: #000;
transition: color 0.25s;
}

.gregorian .grego-post a:hover h1
{
color: #990020;
}

.gregorian .grego-post h2
{
    font-size: 1.25rem;
    line-height: 1.5rem;
    margin: 0;
    padding: 0.25rem;
    padding-left: 0.5rem;
    color: #870029;
    margin-left: -0.75rem;
	margin-bottom: 1.5rem;
    border-bottom: 2px solid #777;
	clear: both;
}

.gregorian .grego-post h3
{
    font-size: 1.125rem;
    line-height: 1.5rem;
	margin: 0 0 1.5rem 0;
    padding-right: 0.25rem;
    padding-left: 0.25rem;
    color: #000;
	/*border-top: 2px solid #777;*/
    border-bottom: 1px solid #777;
	clear: both;
}

.gregorian .grego-post p
{
font-size: 16px;
line-height: 24px;
margin: 0 0 12px 0;
-webkit-appearance: none;
}

.gregorian .grego-post .post-excerpt p
{
margin-bottom: 0;
}

.gregorian .grego-post .post-clear
{
	height: 1.5rem;
	clear: both;
}

.gregorian .grego-post a
{
	color:#2255ff;
	position:relative;
}

.gregorian .grego-post a:visited {color: #2255ff;}
.gregorian .grego-post a:hover {color: #990020;}
.gregorian .grego-post a:active {color: #990020;}

.gregorian .grego-post a.read-more-link, .gregorian .grego-post a.read-more-link:visited, .gregorian .grego-post a.read-more-link:active
{
	color: #990020;
	text-decoration: none;
}

.gregorian .grego-post a.read-more-link:hover {color: #000;}

.gregorian .grego-post ul, .gregorian .grego-post ol
{
	margin: 0 0 1.5rem 0;
	padding-left: 2.25rem;
	clear: both;
}

.gregorian .grego-post ul ul, .gregorian .grego-post ol ol
{
	margin: 0.75rem 0;
	padding-left: 1.5rem;
}

.gregorian .grego-post .post-date
{
color: #666666;
margin: 0.75rem 0 1.5rem 0;
}

.gregorian .grego-post .author-name
{
    color: #000000;
}

.gregorian .grego-post .sh-link
{
    margin-bottom:1.5rem;
}

.gregorian #content .more-container
{
	height: 2rem;
}

.gregorian #content .more-right
{
	float: right;
}

.gregorian #content .more-box
{
	float: left;
	margin-left: 1.5rem;
}

.gregorian #content .more-box .dot
{
	width: 0.75rem;
	height: 0.75rem;
	margin: 0.625rem 0;
	box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125), 0 -0.5rem 0.5rem rgba(0,0,0,0.125);
	background-color: #777;
}

.gregorian #content .more-box.button
{
	width: auto;
	margin-left: 0;
}

.gregorian .grego-post a.read-more
{
color: #000;
font-weight: bold;
text-decoration: none;
font-size: 1rem;
line-height: 2rem;
padding: 0.25rem 0.75rem;
border-radius: 0.25rem;
border: 1px solid rgba(128,128,128,0.5);
background-color: rgba(0,0,0,0.15);
text-shadow: none;
transition: color 0.25s, background-color 0.25s;
}

.gregorian .grego-post a.read-more:visited{color: #000; background-color: rgba(0,0,0,0.15);}
.gregorian .grego-post a.read-more:hover{color: #000; background-color: rgba(0,0,0,0.1);}
.gregorian .grego-post a.read-more:active{color: #000; background-color: rgba(0,0,0,0.1);}

.gregorian .grego-post img.wp-post-image
{
width: auto;
height: 10rem;
float: left;
position: relative;
/*left: -0.75rem;*/
margin-right: 0.75rem;
/*top: 0.25rem;*/
box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125);
}

.gregorian .grego-post img.avatar
{
	float: left;
	margin-right: 0.5rem;
	width:auto;
	height: 2.5rem;
	box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125);
}

.gregorian .grego-post .post-date img.avatar
{
	width:2rem;
	height:2rem;
	border-radius:50%;
}

.gregorian .grego-post img
{
	max-width: 100%;
	height: auto;
	box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125);
}

.gregorian .grego-post img.line-1 {height: 1.5rem;}
.gregorian .grego-post img.line-2 {height: 3rem;}
.gregorian .grego-post img.line-3 {height: 4.5rem;}
.gregorian .grego-post img.line-4 {height: 6rem;}
.gregorian .grego-post img.line-5 {height: 7.5rem;}
.gregorian .grego-post img.line-6 {height: 9rem;}
.gregorian .grego-post img.line-7 {height: 10.5rem;}
.gregorian .grego-post img.line-8 {height: 12rem;}
.gregorian .grego-post img.line-9 {height: 13.5rem;}
.gregorian .grego-post img.line-10 {height: 15rem;}
.gregorian .grego-post img.line-11 {height: 16.5rem;}
.gregorian .grego-post img.line-12 {height: 18rem;}
.gregorian .grego-post img.line-13 {height: 19.5rem;}
.gregorian .grego-post img.line-14 {height: 21rem;}
.gregorian .grego-post img.line-15 {height: 22.5rem;}
.gregorian .grego-post img.line-16 {height: 24rem;}

.gregorian .grego-post img.alignleft
{
float: left;
margin-right: 1.25rem;
margin-bottom: 1.5rem;
position: relative;
top: 0.5rem;
}

.gregorian .grego-post img.alignright
{
float: right;
margin-left: 1.25rem;
margin-bottom: 1.5rem;
position: relative;
top: 0.5rem;
}

.gregorian .grego-post img.size-thumbnail
{
	height: 9rem;
}

.gregorian .grego-post img.size-medium
{
	height: 13.5rem;
}

.gregorian .grego-post img.size-full
{
	width: 100%;
	height: auto;
}

.gregorian .grego-post img.size-full.alignleft, .gregorian .grego-post img.size-full.alignright
{
	float: none;
}

.gregorian .grego-post img.go-full, .gregorian .grego-post img.go-full
{
	width: 100%;
	height: auto;
	margin: 1.5rem 0;
	top: 0;
}

.gregorian .grego-post img.go-full.para-top
{
	margin-top: 0;
}

.gregorian .grego-post img.go-full.para-bottom
{
	margin-bottom: 0;
}

.gregorian .grego-post img.alignleft.go-full.para-bottom, .gregorian .grego-post img.alignright.go-full.para-bottom
{
	margin-bottom: 1.5rem;
}

#gregorian-body .grego-post .sharedaddy
{
    float: right;
	margin-left: 0.5rem;
}

#gregorian-body .grego-post .sharedaddy ul
{
    margin: 0;
	padding: 0;
	padding-top: 0.75rem;
}

#gregorian-body .grego-post .sharedaddy li
{
    list-style-type: none;
	float: left;
	width: 2.5rem;
	height: 2.5rem;
}

#gregorian-body .grego-post .sharedaddy a
{
	text-decoration: none;
	/*override Jetpack's*/
    display: block;
    margin: 0;
    font-size: 1rem;
    font-family: Arial, sans-serif;
    font-weight: normal;
    border-radius: 0;
    color: #777;
    background: none;
    border: none;
    box-shadow: none;
    text-shadow: none;
    line-height: 1.5rem;
    padding: 0;
}

#gregorian-body .grego-post .sharedaddy li span
{
    display: block;
    width: 2rem;
    height: 2rem;
    overflow: hidden;
    color: transparent;
	font-size: 0;
    text-decoration: none;
	background-image: url(/wp-content/uploads/2016/01/social-icons.png);
	background-size: cover;
	opacity: 0.5;
	transition: opacity 0.25s;
	border: none;
	border-radius: 1rem;
    box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.25);
}

#gregorian-body .grego-post .sharedaddy li span:hover {opacity: 0.6;}

#gregorian-body .grego-post .sharedaddy li.share-facebook span {background-position: 0 0;}
#gregorian-body .grego-post .sharedaddy li.share-twitter span {background-position: -100% 0;}
#gregorian-body .grego-post .sharedaddy li.share-email span {background-position: -400% 0;}
#gregorian-body .grego-post .sharedaddy li.share-end {display: none;}

#gregorian-body .grego-post .sharedaddy .share-count {display: none;}

div#sharing_email
{
	position: fixed;
    left: 0.5rem !important;
    top: 0 !important;
    max-width: calc(100% - 3rem);
    box-shadow: 0 4rem 8rem rgba(0,0,0,0.5);
}

.gregorian .grego-post #jp-relatedposts
{
	padding: 0;
	margin: 1.5rem 0;
	clear: both;
}

.gregorian .grego-post #jp-relatedposts h1
{
	margin-bottom: 1.5rem;
}

#authorarea
{
margin-top: 3rem;
}

#authorarea img
{
margin-right: 0.75rem;
margin-bottom:0.75rem;
float:left;
width: auto;
height: 6.75rem;
position: relative;
top: 0.25rem;
box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125);
}

.authorinfo
{
margin-top: 0.75rem
} 

#authorarea a.read-more
{
color: #000;
font-weight: bold;
text-decoration: none;
font-size: 1rem;
line-height: 2rem;
padding: 0.25rem 0.75rem;
border-radius: 0.25rem;
border: 1px solid rgba(128,128,128,0.5);
background-color: rgba(0,0,0,0.15);
transition: color 0.25s, background-color 0.25s;
clear: both;
}

#authorarea a.read-more:visited{color: #000; background-color: rgba(0,0,0,0.15);}
#authorarea a.read-more:hover{color: #000; background-color: rgba(0,0,0,0.1);}
#authorarea a.read-more:active{color: #000; background-color: rgba(0,0,0,0.1);}

.gregorian .grego-post #jp-relatedposts .jp-relatedposts-post
{
	margin-bottom: 0.75rem;
}

.gregorian hr
{
border-top: 1px solid rgba(0,0,0,0.5);
margin: 0.75rem 0;
}

.gregorian .page-nav
{
	clear: both;
}

.gregorian .page-nav .nav-bar
{
    background-color: #870029;
    height: 0.75rem;
    margin-bottom: 0.75rem;
}

.gregorian .page-nav .nav-container, .gregorian .nav-links
{
	text-align: center;
	padding-top: 0.75rem;
}

.gregorian .page-nav a
{
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.8125rem;
	line-height: 1.5rem;
	padding: 0.25rem 0.5rem;
	border-radius: 0.25rem;
	border: 1px solid rgba(128,128,128,0.5);
	background-color: rgba(0,0,0,0.15);
	text-shadow: none;
	transition: background-color 0.25s;
	margin: 0 0.75rem;
	-webkit-appearance: none;
}

.gregorian .page-nav a:visited {color: #000; background-color:rgba(0,0,0,0.15);}
.gregorian .page-nav a:hover {color: #000; background-color:rgba(0,0,0,0.1);}
.gregorian .page-nav a:active {color: #000; background-color:rgba(0,0,0,0.1);}

.gregorian .pagination a
{
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.8125rem;
	line-height: 1.5rem;
	padding: 0.25rem 0.5rem;
	border-radius: 0.25rem;
	border: 1px solid rgba(128,128,128,0.5);
	background-color: rgba(0,0,0,0.15);
	text-shadow: none;
	transition: background-color 0.25s;
	margin: 0 0.25rem;
	-webkit-appearance: none;
}

.gregorian .pagination a:visited {color: #000; background-color:rgba(0,0,0,0.15);}
.gregorian .pagination a:hover {color: #000; background-color:rgba(0,0,0,0.0);}
.gregorian .pagination a:active {color: #000; background-color:rgba(0,0,0,0.0);}

.gregorian .nav-links {text-align: center;}

.gregorian .nav-links .prev, .gregorian .nav-links .next
{
	display: none;
}

.gregorian .nav-links .current
{
	color: #870029;
	font-size: 0.8125rem;
	line-height: 1.5rem;
	font-weight: bold;
	border: 1px solid rgba(128,128,128,0.5);
	padding: 0.25rem 0.5rem;
	border-radius: 0.25rem;
}

.gregorian .screen-reader-text {display: none;}

#sidebar .title-top
{
margin: 0;
box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125), 0 -0.5rem 0.5rem rgba(0,0,0,0.125);
background-color: #870029;
width: calc(100%);
height: 0.75rem;
padding-left: 0.75rem;
}

#sidebar h2
{
/*font-weight: bold;
font-size: 1.25rem;
line-height: 1.5rem;
margin: 0;
padding: 0.75rem;
color: #efefef;
box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125), 0 -0.5rem 0.5rem rgba(0,0,0,0.125);
background-color: #870029;
width: calc(100% - 0.75rem);
margin-right: -0.75rem;
margin-bottom: 0.75rem;*/

font-size: 1.25rem;
line-height: 1.5rem;
margin: 0;
padding: 0.25rem;
padding-left: 0.5rem;
color: #000;
width: calc(100%);
margin-right: -0.75rem;
border-bottom: 2px solid #990020;
}

#sidebar a
{
	color: #BB9D00;
	transition: color 0.25s;
}

#sidebar a:visited {color: #BB9D00;}
#sidebar a:hover {color: #777;}
#sidebar a:active {color: #777;}

footer
{
height: 14.25rem;
}

footer .left
{
position: relative;
height: 12rem;
float: left;
width: 65%;
margin-bottom: 0.75rem;
}

footer .right
{
position: relative;
height: 12rem;
float: left;
width: 35%;
margin-bottom: 0.75rem;
}

footer .inner-box
{
width: 100%;
}

footer .left .inner-box
{
position: absolute;
right: 0;
padding: 0.75rem 0.75rem 0.75rem 0;
border-right: 1px solid rgba(0,0,0,0.5);
}

footer .right .inner-box
{
position: absolute;
left: 0;
padding: 0.75rem 0 0.75rem 0.75rem;
}

footer .inner-box .footer-box
{
height: 12rem;
background-color: #870029;
box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125), 0 -0.5rem 0.5rem rgba(0,0,0,0.125);
}

footer .college-info
{
width: calc(100% - 4.5rem - 2px);
height: calc(100% - 1.5rem);
float: left;
padding: 0.75rem 0;
position: relative;
}

footer .college-info .benedictine-logo
{
margin-top: 0.25rem;
max-width: 100%;
}

footer .college-info address
{
margin-top: 0.75rem;
}

footer .college-info address p
{
font-style: normal;
font-size: 0.925rem;
line-height: 1rem;
margin: 0;
color: #ddd;
}

footer .college-info a[href^="tel"]
{
    color:inherit;
    text-decoration:none;
}

footer .college-info p.copyright
{
color: #ccc;
font-size: 0.675rem;
font-family: Arial, sans-serif;
line-height: 0.675rem;
text-transform: uppercase;
position: absolute;

bottom: 0.25rem;
}

footer .social
{
	position: absolute;
    right: 0;
    height: 100%;
    width: 2.25rem;
    top: 0.25rem;
}

footer .social a
{
float: left;
margin-top: 0.5rem;	
}

footer .social a .icon
{
width: 2.25rem;
height: 2.25rem;
background-image: url(/wp-content/uploads/2016/01/social-icons-light.png);
background-size: cover;
opacity: 1.0;
transition: opacity 0.25s;
}

footer .social a:visited .icon {opacity: 1.0;}
footer .social a:hover .icon {opacity: 0.8;}
footer .social a:active .icon {opacity: 0.8;}

footer .social a:nth-child(1) .icon {background-position: 0 0;}
footer .social a:nth-child(2) .icon {background-position: -100% 0;}
footer .social a:nth-child(3) .icon  {background-position: -200% 0;}
footer .social a:nth-child(4) .icon  {background-position: -300% 0;}

footer .info-padding
{
float: left;
margin: 0.75rem 0;
height: calc(100% - 1.5rem);
}

footer .info-padding.left-side
{
border-left: 1px solid rgba(255,255,255,0.25);
margin-left: 1.5rem;
margin-right: 0.75rem;
}

footer .info-padding.right-side
{
border-right: 1px solid rgba(255,255,255,0.25);
margin-right: 1.5rem;
margin-left: 0.75rem;
}

footer .seal-padding
{
float: left;
width: calc(50% - 7.5rem - 1px);
margin: 0.75rem 0;
height: calc(100% - 1.5rem);
}

footer .seal-padding.left-side
{
border-left: 1px solid rgba(255,255,255,0.25);
margin-left: 1.5rem;
}

footer .seal-padding.right-side
{
border-right: 1px solid rgba(255,255,255,0.25);
margin-right: 1.5rem;
}

footer .footer-seals
{
width: 12rem;
height: 12rem;
float: left;
}

footer .footer-box .seal-box
{
height: 6rem;
float: left;
width: 50%;
display: -ms-flexbox;
display: flex;
}

footer .footer-seals .seal-box a
{
margin: auto;
}

footer .footer-seals .seal-box .badge
{
width: 5rem;
height: 5rem;
background-image: url(https://www.benedictine.edu/web_resources/themes/benedictine-final/css/images/footer-badges.png);
background-size: cover;
}

footer .footer-seals .seal-box:nth-child(1) .badge {background-position: 0 0;}
footer .footer-seals .seal-box:nth-child(2) .badge {background-position: -100% 0;}
footer .footer-seals .seal-box:nth-child(3) .badge  {background-position: -200% 0;}
footer .footer-seals .seal-box:nth-child(4) .badge  {background-position: -300% 0;}

.mobile-block
{
display: none;
background-color: rgba(0,0,0,0.125);
min-height: 3rem;
margin-bottom: 0.75rem;
clear: both;
}

.mobile-block.subscription
{
margin: 0.75rem 0 1.5rem 0;
}

.mobile-block h2
{
font-size: 1.25rem;
line-height: 1.5rem;
margin: 0;
padding: 0.75rem;
padding-left: 0.5rem;
color: #fff;
text-align: center;
}

.mobile-block a
{
color: #870029;
text-decoration: none;
text-shadow: 0 0.125rem 0.5rem rgba(0,0,0,0.25);
transition: text-shadow 0.25s;
}

.mobile-block a:visited{color: #870029; text-shadow: 0 0.125rem 0.5rem rgba(0,0,0,0.25);}
.mobile-block a:hover{text-shadow: 0 0.125rem 0.5rem rgba(0,0,0,0.5);}
.mobile-block a:active{text-shadow: 0 0.125rem 0.5rem rgba(0,0,0,0.5);}

@media (max-width: 1024px)
{
	#top-navigation
	{
	height: 4rem;
	border: 1px solid #66001f;
	}
	
	#top-navigation .nav-box
	{
	height: 4rem;
	width: 100%;
	}
	
	#top-navigation ul
	{
	}
	
	#top-navigation li
	{
	background-color: #870029;
	box-shadow: inset 0px 0px 0px 1px #66001f;
	width: 33.333333%;
	padding: 0;
	}
	
	#top-navigation li:nth-last-child(-n+4)
	{
	width: 25%;
	}
	
	#top-navigation li a
	{
	color: #fff;
	text-shadow: 0 1px 0.25rem rgba(255,255,255,0.0);
	transition: text-shadow 0.25s;
	}
	
	#top-navigation li a:hover
	{
	text-shadow: 0 1px 0.5rem rgba(255,255,255,0.5);
	}
	
	#content .inner-box
	{
	padding: 0.75rem 0.75rem 0.75rem 0;
	margin-bottom: 0.75rem;
	border-right: 1px solid rgba(0,0,0,0.5);
	}
	
	#sidebar .inner-box
	{
	padding: 0.75rem 0 0.75rem 0.75rem;
	}
	
	.hero-control
	{
	top: auto;
	bottom: 0.75rem;
	}
	
	.hero-control.left
	{
	left: auto;
	right: 4rem;
	border-top: 1.5rem solid transparent;
	border-bottom: 1.5rem solid transparent;
	border-right: 2.5rem solid rgba(0,0,0,0.25);
	}
	
	.hero-control.right
	{
	right: 0.75rem;
	border-top: 1.5rem solid transparent;
	border-bottom: 1.5rem solid transparent;
	border-left: 2.5rem solid rgba(0,0,0,0.25);
	}
}

@media (max-width: 900px)
{
	.banner-text .inner-box
	{
	padding: 0.75rem 0.75rem 0.75rem 0.75rem;
	}

	.banner-text .title-top
	{
	width: auto;
	}
	
	.banner-text h1
	{
	margin-right: 0;
	}
	
	#sidebar .sidebar-section
	{
	padding: 0 0.75rem 0 0;
	}
	
	#sidebar .title-top
	{
	width: auto;
	}
	
	#sidebar h2
	{
	margin-right: 0;
	width: auto;
	}
	
	.gregorian .grego-post
	{
	padding: 0 0 0 0.75rem;
	}
	
	.gregorian .grego-post .title-top
	{
	width: calc(100% - 0.75rem);
	margin-left: 0;
	}
	
	.gregorian .grego-post h1
	{
	width: auto;
	margin-left: 0;
	}
	
	.gregorian .grego-post h2
	{
		width: auto;
		margin-left: 0;
	}
	
	.gregorian .grego-post h3
	{
		width: auto;
		margin-left: 0;
	}
}

@media (max-width: 768px)
{
	#top-navigation
	{
	background-color: #66001f;
	}
	
	#top-navigation li
	{
	border-radius: 0.3rem;
	}
	
	#top-navigation li a
	{
	color: #fff;
	text-transform: none;
	/*font-family: Arial, sans-serif;*/
	font-size: 11px;
	font-weight: normal;
	text-shadow: none;
	}
	
	#top-navigation li a:hover
	{
	text-shadow: none;
	}

	#top-navigation li a .desk
	{
	display:none;
	}
	
	.block-divide
	{
	display: none;
	}

	#content
	{
	width: 100%;
	}
	
	#content .inner-box
	{
	padding: 0;
	border: none;
	}
	
	#sidebar
	{
	width: 100%;
	}
	
	#hero
	{
	padding: 0;
	}
	
	.hero-control.left
	{
	left: auto;
	right: 3.25rem;
	border-top: 1rem solid transparent;
	border-bottom: 1rem solid transparent;
	border-right: 1.75rem solid rgba(0,0,0,0.25);
	}
	
	.hero-control.right
	{
	right: 0.75rem;
	border-top: 1rem solid transparent;
	border-bottom: 1rem solid transparent;
	border-left: 1.75rem solid rgba(0,0,0,0.25);
	}
	
	#hero-bar .bar-image
	{
	background-image: none;
	display: none;
	}
	
	.banner-image
	{
	width: 100%;
	}
	
	.banner-image .inner-box
	{
	border: none;
	}
	
	.banner-text
	{
	width: 100%;
	}
	
	#sidebar .sidebar-section
	{
	padding: 0;
	padding-right: 0.75rem;
	float: none;
	}
	
	#main-side-form.subscription
	{
	display: none;
	}
	
	.gregorian .grego-post
	{
	padding: 0 0.75rem 0 0.75rem;
	}
	
	.gregorian .grego-post h1
	{
	width: calc(100% - 0.75rem);
	margin-left: 0;
	}
	
	footer .left
	{
	width: 100%;
	margin-bottom: 1.5rem;
	}
	
	footer .right
	{
	width: 100%;
	margin-bottom: 1.5rem;
	}
	
	footer .left .inner-box
	{
	padding-right: 0;
	border-right: none;
	}
	
	footer .right .inner-box
	{
	padding-left: 0;
	}
	
	footer .seal-padding
	{
	width: calc(50% - 16.5rem - 1px);
	}
	
	footer .footer-seals
	{
	width: 30rem;
	}
	
	footer .footer-box .seal-box
	{
	height: 12rem;
	width: 25%;
	}
	
	footer .footer-seals .seal-box .badge
	{
	width: 6rem;
	height: 6rem;
	}
	
	.mobile-block
	{
	display: block;	
	}
}

@media (max-width: 640px)
{
	#top-bar
	{
	height: 5rem;
	}
	
	header
	{
	height: 5rem;
	}
	
	header .site-title
	{
	height: 5rem;
	}
	
	header .title-section
	{
	height: 5rem;
	}
	
	header .title-section a:hover
	{
	}
	
	header .title-section.institute
	{
	width: calc(65% - 2rem);
	}
	
	header .title-section.college
	{
	width: calc(35% - 2rem);
	}
	
	header .title-section.institute a
	{
	font-size: 1.75rem;
	line-height: 1.5rem;
	}
	
	header .title-section.college a
	{
	font-size: 1.5rem;
	line-height: 1.25rem;
	}
	
	header .title-section.image
	{
	width: 4rem;
	height: 4rem;
	}
	
	header .title-section.image img
	{
	width: 3.75rem;
	height: auto;
	margin: 0.25rem 0.125rem 0 0.125rem;
	}
	
	.gregorian .grego-post #jp-relatedposts .jp-relatedposts-post
	{
		width: 100%;
		border-bottom: 1px solid rgba(0,0,0,0.5);
		padding-bottom: 0.75rem;
	}
	
	.gregorian .grego-post #jp-relatedposts .jp-relatedposts-post:last-child
	{
		border-bottom: none;
		padding-bottom: 0;
		margin-bottom: 0;
	}
}

@media (max-width: 576px)
{
	footer .seal-padding
	{
	width: calc(50% - 7.5rem - 1px);
	}
	
	footer .footer-seals
	{
	width: 12rem;
	}
	
	footer .footer-box .seal-box
	{
	height: 6rem;
	width: 50%;
	}
	
	footer .footer-seals .seal-box .badge
	{
	width: 5rem;
	height: 5rem;
	}

	.gregorian .grego-post .post-date .byline
	{
		display:block;
		clear:both;
		padding-top:8px;
	}
}

@media (max-width: 512px)
{
	header
	{
	margin-bottom: 0.5rem;
	}
	
	#top-bar
	{
	left: 85%;
	}
	
	header .title-section.institute
	{
	width: calc(85% - 2rem);
	}
	
	header .title-section.college
	{
	width: calc(15% - 2rem);
	}
	
	header .title-section.college a
	{
	display: none;
	}
	
	.lower-college
	{
	display: block;
	margin: 0 0.5rem 0.5rem 0.5rem;
	font-size: 0.75rem;
	line-height: 0.75rem;
	text-align: right;
	}
	
	.lower-college a
	{
	text-decoration: none;
	color: #333;
	font-weight: bold;
	transition: color 0.25s;
	}
	
	.lower-college a:hover
	{
	color: #999;
	}
}

@media (max-width: 400px)
{
	#top-navigation li a
	{
	font-size: 0.75rem;
	}
	
	.banner-text .more-box
	{
		display: none;
	}

	.banner-text .more-box.button
	{
		display: block;
	}
	
	.gregorian .grego-post .more-box.only-big
	{
		display: none;
	}
	
	footer .left
	{
	margin-bottom: 3.5rem;
	}
	
	footer .college-info
	{
	width: calc(100% - 3rem - 2px);
	}
	
	footer .college-info p.copyright
	{
	font-size: 0.6rem;
	line-height: 0.6rem;
	}
	
	footer .social
	{
		width: 100%;
		height: 3rem;
		top: calc(100% + 0.125rem);
	}
	
	footer .social-box
	{
		margin: auto;
		left: 0;
		right: 0;
		width: 13.5rem;
	}
	
	footer .social a
	{
	margin-left: 1.5rem;	
	}
	
	footer .social a:first-child
	{
	margin-left: 0;	
	}
	
	footer .social a .icon
	{
		background-image: url(/wp-content/uploads/2016/01/social-icons.png);
		opacity: 0.8;
		transition: opacity 0.25s;
	}

	footer .social a:visited .icon {opacity: 0.8;}
	footer .social a:hover .icon {opacity: 1.0;}
	footer .social a:active .icon {opacity: 1.0;}
	
	footer .info-padding.left-side
	{
	margin-left: 0.75rem;
	}
	
	footer .info-padding.right-side
	{
	margin-right: 0.75rem;
	}
	
	footer .seal-padding
	{
	width: calc(50% - 6.75rem - 1px);
	}
	
	footer .seal-padding.left-side
	{
	margin-left: 0.75rem;
	}
	
	footer .seal-padding.right-side
	{
	margin-right: 0.75rem;
	}
	
	footer .footer-seals
	{
	width: 12rem;
	}
}







/*forms*/

#main-side-form form
{
width: 100%;
font-family: Georgia, Arial, "MS Trebuchet", sans-serif;
margin-bottom: 0;
}

#main-side-form .header
{
margin-bottom: 0.75rem;
}

#main-side-form .header h3
{
font-size: 1.25rem;
margin: 0.75rem 0;
color: #333;
font-weight: bold;
}

#main-side-form .header p
{
font-size: 0.8rem;
line-height: 0.95rem;
margin: 0.75rem 0;
}

#main-side-form .header img
{
float: right;
margin-left: 0.25rem;
height: 9rem;
width: auto;
}

#main-side-form ul
{
padding-left: 0;
margin: 0;
}

#main-side-form li
{
list-style-type: none;
}

#main-side-form li.hide
{
display: none;
}

#main-side-form li .req
{
color:#fff;
}

#main-side-form span.full
{
width: 100%;
}

#main-side-form span.left
{
float: left;
width: calc(45% - 0.5rem);
}

#main-side-form span.right
{
float: right;
margin-left: 0.5rem;
width: 55%;
}

#main-side-form label
{
display: block;
font-size: 0.8rem;
line-height: 1;
margin: 0.25rem 0 0.25rem 0.25rem;
}

#main-side-form label.desc
{
font-weight: bold;
font-size: 0.9rem;
margin: 1.0rem 0 0.25rem 0;
padding: 0.25rem 0.25rem;
background-color: #777;
color: #fff;
box-shadow: 0 -0.25rem 0.25rem rgba(0,0,0,0.125);
clear: both;
border-radius: 0.25rem;
}

#sidebar input
{
width: 100%;
font-family: Arial, sans-serif;
font-size: 0.9rem;
height: 1.5rem;
-webkit-appearance: none;
border: 1px solid #bbb;
border-radius: 0.25rem;
padding: 0 0.25rem;
}

#sidebar select
{
width: 100%;
font-family: Arial, sans-serif;
font-size: 0.9rem;
height: 1.5rem;
border-radius: 0.25rem;
border-color: #bbb;
}

#sidebar textarea
{
	min-height: 8rem;
	width: 100%;
	border-radius: 0.25rem;
	resize: none;
	font-size: 0.9rem;
	padding: 0.25rem;
	-webkit-appearance: none;
	font-family: Arial, sans-serif;
}

#sidebar .more-container
{
	height: 2rem;
	clear: both;
}

#sidebar .more-right
{
	float: left;
	margin-top: 0.75rem;
}

#sidebar .more-box
{
	float: left;
	margin-right: 1.5rem;
}

#sidebar .more-box .dot
{
	width: 0.75rem;
	height: 0.75rem;
	margin: 0.625rem 0;
	box-shadow: 0 0.5rem 0.5rem rgba(0,0,0,0.125), 0 -0.5rem 0.5rem rgba(0,0,0,0.125);
	background-color: #777;
}

#sidebar .more-box.button
{
	width: auto;
	margin-right: 0;	
}

#sidebar input[type=submit]
{
color: #000;
font-weight: bold;
text-decoration: none;
font-size: 1rem;
font-family: Georgia, Arial, "MS Trebuchet", sans-serif;
line-height: 1.25rem;
padding: 0.25rem 0.75rem;
border-radius: 0.25rem;
border: 1px solid rgba(128,128,128,0.5);
background-color: rgba(0,0,0,0.15);
transition: color 0.25s, background-color 0.25s;
width: 6rem;
cursor: pointer;
height: auto;
}

#sidebar input[type=submit]:hover
{
background-color: rgba(0,0,0,0.1);
}




#sidebar .email-sub p
{
font-size: 0.8rem;
line-height: 0.95rem;
margin: 0.75rem 0;
}

#sidebar .email-sub form
{
margin: 0;
}

#sidebar .email-sub ul
{
margin: 0;
padding: 0;
}

#sidebar .email-sub .mc-field-group
{
float: left;
width: calc(100% - 6.5rem);
margin-right: 0.5rem;
}

#sidebar .email-sub .clear
{
float: left;
margin-right: 0;
width: 6rem;
}

#sidebar .email-sub input
{
width: 100%;
height: 1.875rem;
}

#sidebar .email-sub .clear-resp
{
clear: both;
font-size: 0.8rem;
line-height: 0.95rem;
padding: 0.75rem;
}

#searchform label
{
display: none;
}

#searchform input
{
    margin: 0.75rem 0.5rem 1.5rem 0;
    float: left;
    width: calc(100% - 6.5rem);
    height: 1.875rem;
}

#searchform input[type=submit]
{
    margin-right: 0;
}

.memorare-form-submissions .wfo_number
{
	margin: 0;
	width: 10rem;
	border: none;
	background-color: rgba(0,0,0,0.15);
	border-radius: 0.5rem;
}



#email-subscribe-form-in-post input
{
width: 100%;
font-family: Arial, sans-serif;
font-size: 0.9rem;
height: 1.5rem;
-webkit-appearance: none;
border: 1px solid #bbb;
border-radius: 0.25rem;
padding: 0 0.25rem;
}

#email-subscribe-form-in-post input[type=submit]
{
color: #000;
font-weight: bold;
text-decoration: none;
font-size: 1rem;
font-family: Georgia, Arial, "MS Trebuchet", sans-serif;
line-height: 1.25rem;
padding: 0.25rem 0.75rem;
border-radius: 0.25rem;
border: 1px solid rgba(128,128,128,0.5);
background-color: rgba(0,0,0,0.15);
transition: color 0.25s, background-color 0.25s;
width: 6rem;
cursor: pointer;
height: auto;
}

#email-subscribe-form-in-post p
{
font-size: 0.8rem;
line-height: 0.95rem;
margin: 0.75rem 0;
}

#email-subscribe-form-in-post form
{
margin: 0;
}

#email-subscribe-form-in-post ul
{
margin: 0;
padding: 0;
}

#email-subscribe-form-in-post .mc-field-group
{
float: left;
width: calc(100% - 6.5rem);
margin-right: 0.5rem;
}

#email-subscribe-form-in-post .clear
{
float: left;
margin-right: 0;
width: 6rem;
}

#email-subscribe-form-in-post input
{
width: 100%;
height: 1.875rem;
}

#email-subscribe-form-in-post .clear-resp
{
clear: both;
font-size: 0.8rem;
line-height: 0.95rem;
padding: 0.75rem;
}


@media (max-width: 768px)
{
	#searchform input
	{
		margin-bottom: 0.75rem;
	}
}